Desestimar "actualización" de un paquete

Conversaciones generales alrededor Sabayon Linux

Moderator: Moderators

Desestimar "actualización" de un paquete

Postby jlas9 » Sun Jun 06, 2010 9:42

Hola, Amigos de Sabayon GNU/Linux.

Quisiera saber como se puede "ordenar" al sistema que, ya para siempre, deje de ofrecer la actualización de un paquete.

El caso concreto que me ocupa en este momento es el del driver nvidia. He instalado, a proposito y con conocimiento de causa, la versión 173.14.25. Me funciona muy bien y es la que quiero tener, no quiero un driver más actual. Pero cada vez que arranco el sistema, me "ofrece" la actualización a la versión 195.36.24, la cual no quiero instalar, me quiero quedar con el driver que tengo. Supongo que se le puede decir a sulfur o a equo (uso indistintamente el frontend gráfico y/o la linea de comandos) que no quieres actualizar un paquete a una determinada versión y que deje de ofrecertela definitivamente.

Esa es, pues, mi consulta, como conseguir que las herramientas de paquetería de Sabayon, equo y sulfur, "comprendan" que quiero obviar, que me quiero saltar de forma voluntaria, la actualización de un paquete determinado.

Muchas gracias anticipadas.

Saludos.
jlas9
Baby Hen
 
Posts: 10
Joined: Sat Dec 15, 2007 18:34

Re: Desestimar "actualización" de un paquete

Postby DHalens » Sun Jun 06, 2010 13:54

Code: Select all
echo ">x11-drivers/nvidia-drivers-175" >> /etc/entropy/packages/package.mask
Former Sabayon staff (retired).
For any personal questions or whatever, contact me trough my G+ profile
DHalens
Old Dear Hen
 
Posts: 933
Joined: Thu Apr 10, 2008 23:08
Location: Canary Islands, Spain


Return to Spanish

Who is online

Users browsing this forum: No registered users and 1 guest